> ## Documentation Index
> Fetch the complete documentation index at: https://docs.roxom.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Ping

> Use this unauthenticated endpoint to verify API connectivity and confirm the server is available.



## OpenAPI

````yaml /api-reference/openapi.json get /ping
openapi: 3.0.3
info:
  title: Portico API
  version: 0.1.0
servers:
  - url: https://api.roxom.com
security:
  - ApiKey: []
    ApiSignature: []
paths:
  /ping:
    get:
      tags:
        - System
      summary: Ping
      description: >-
        Use this unauthenticated endpoint to verify API connectivity and confirm
        the server is available.
      operationId: get_ping-c830b8eadbd08437dfd420c20cee6ffc
      responses:
        '200':
          description: ''
      deprecated: false
components:
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: X-API-Key
      description: Your API key
    ApiSignature:
      type: apiKey
      in: header
      name: X-API-Signature
      description: The signature of the request

````